body {
    margin: 0px 0px 0px 0px; 
    padding: 0px 0px 0px 0px;
    background-color: white;
    }
    
 .centerer {
	width: 800px;
	/* for page background */ 
	border: solid white;
	border-width: 10px 10px 75px 10px;
    }   

.contentbox {
	clear:both;
	padding-top:1em;
	width: 760px;
	margin-left:15px;
    }

p   {
    font-family: "Lucida", "Lucida Sans", sans-serif;
    /* font-size: 0.78em; */
    font-size: 12px;
    line-height: 1.4em;
    }

br  {
    line-height:2.0em;
    }

.pad_table {
    padding-left: 20px;
    }

/* LINKS */

a:link {
   text-decoration: none;
   color: #000090;
   }
a:visited {
   text-decoration: none;
   color: #900000;
   }
a:hover {
   text-decoration: none;
   color: #ff0000;
   }
a:link.button {
   text-decoration: none;
   color:#ffffff;
   }
a:visited.button {
   text-decoration: none;
   color:#ffffff;
   }
a:hover.button {
   text-decoration: none;
   color:#ffd700;
   }
    
/* NAVBAR */

#navbar {
	font-family: "Lucida", "Lucida Sans", sans-serif;
	font-weight: normal;
	font-size:0.8em;
	color: #ffffff;   
	text-decoration: none;
	line-height: 1.4em;
	height: 1.4em; 
	text-align:center;
	background-color: #aa3311;
	text-align:left;
	border-top: #aaaaaa solid 1.0px;
	border-bottom: #333333 solid 1.0px;
	list-style-type: none;
	width: 100%;
	margin:0;
	padding:0;
	margin-top:0px; /* was 20px for text banner to accomodate IE */
}
#navbar ul {
	padding:0;
	margin:0;
	list-style-type;:none;
}
#navbar a, #navbar a:link, #navbar a:visited{
	color:#ffffff;
}
#navbar a:hover {
	text-decoration: none;
	color:#ffd700;
}
#navbar li {
	float:left;
	list-style-type: none;
	text-align:center;
	height: 1.4em; 
	border-right: #aaaaaa solid 1.0px;
	border-left: #333333 solid 1.0px;
    color: #ffffff;
    text-decoration: none;
    /* letter-spacing:0.1em; */
    /* width: 9.0em; */
    width: 135px;
	}
#navbar li ul {
    position:relative;
	list-style-type:none;
	padding:0;
	margin:0;
	display: block;
	visibility: hidden;
	width: 12em;
    text-align:center;
    text-decoration: none;
}
#navbar li:hover ul {
	visibility:visible;
}
#navbar li ul li{
   border-style: solid;
   border-top-color: #aaaaaa;
   border-right-color: #aaaaaa;
   border-bottom-color: #333333;
   border-left-color: #333333;
   border-width: 1.0px;
   background-color: #aa3311;
   padding: 5px 25px 5px 45px;
   line-height: 1.1em;
   height: 1.0em;
   vertical-align: top;
   width:100%;
   text-align: left;
   letter-spacing:0.0em;
   text-decoration: none;
}
